Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 609497 - Add RHEVM status check script
Add RHEVM status check script
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: resource-agents (Show other bugs)
6.0
All Linux
high Severity medium
: rc
: ---
Assigned To: Lon Hohberger
Yaniv Kaul
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-30 08:42 EDT by Lon Hohberger
Modified: 2016-04-26 12:03 EDT (History)
5 users (show)

See Also:
Fixed In Version: resource-agents-3.0.12-10.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 17:16:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (2.70 KB, patch)
2010-07-12 13:14 EDT, Lon Hohberger
no flags Details | Diff

  None (edit)
Description Lon Hohberger 2010-06-30 08:42:03 EDT
Description of problem:

This request is to add the RHEVM check script to rgmanager so that customers may use it in RHEVM high availability deployments.

Version-Release number of selected component (if applicable): rgmanager-3.0.12-3.el6
Comment 4 Lon Hohberger 2010-07-12 13:14:24 EDT
Created attachment 431219 [details]
Patch
Comment 7 releng-rhel@redhat.com 2010-11-10 17:16:05 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.